<div class="row spacecontainer">
    <div class="col-3 s2">
        <a routerLink="maxorders" ><h5 class="out text-center  s1 s2">Cities With More Sales</h5></a>
    </div>
    <div class="col-3 s2">
        <a routerLink="minorders"><h5 class="out text-center spacecontainer s1 s2">Cities With Less Sales</h5></a>
    </div>
    <div class="col-3 s2">
        <a routerLink="itemswithmoredemand" ><h5 class="out text-center spacecontainer s1 s2">Items With More Demand</h5></a>
    </div>
    <div class="col-3 s2">
        <a routerLink="itemswithlessdemand" ><h5 class="out text-center spacecontainer s1 s2">Items With Less Demand</h5></a>
    </div>
    </div>
<router-outlet> </router-outlet>